/*
-----------------------------------------------
		www.remakedesign.com
----------------------------------------------- */


/*		R E S E T
----------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
		margin: 0;
	    padding: 0;
	    border: 0;
	    outline: 0;
	    font-size: 100%;
	    vertical-align: baseline;
	    background: transparent;
	    -webkit-text-size-adjust: 100%;
	    font-variant-ligatures: none;
	    font-variant-ligatures: none;
		font-variant-numeric: lining-nums;
		-moz-font-feature-settings: "lnum";
		-webkit-font-feature-settings: "lnum";
		font-feature-settings: "lnum";
}

html {
		height: 100%;
		-ms-text-size-adjust: none;
		-webkit-text-size-adjust: none;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
	    display: block;
}

blockquote, q {
	    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	    content: "";
	    content: none;
}

a {
	    margin: 0;
	    padding: 0;
	    font-size: 100%;
	    vertical-align: baseline;
	    background: transparent;
}

table {
	    border-collapse: collapse;
	    border-spacing: 0;
}

input, select {
	    vertical-align: middle;
}

nav ul {
		list-style: none;
}

h1, h2, h3, strong, b {
		font-weight: normal;
}


/*		B A S I C S
----------------------------------------------- */

@font-face {
		font-family: "Atlas Remake";
		src: url("atlas.otf");
		font-weight: normal;
		font-style: normal;
}

body {
		color: #141414;
		background: #fff;
		font-family: "Atlas Remake", Helvetica, Arial, sans-serif;
		font-size: 15px;
		line-height: 20px;
		letter-spacing: 0.04em;
		text-align: left;
}

a:link, a:visited {
		color: #141414;
		text-decoration: none;
}

a:hover {
		color: #e71802;
}

.active a {
		border-bottom-style: solid;
		border-bottom-width: 1px;
		padding-bottom: 2px;
}

header .active a {
		border-bottom-color: #141414;
		cursor: default;
		color: #141414;
}

#work li a:link, #work li a:visited {
		color: #e71802;
}

#work li a:hover {
		color: #141414;
}

#work li.active a {
		border-bottom-color: #e71802;
		cursor: default;
		color: #e71802;
}




/*		M A I N
----------------------------------------------- */

header {
		width: auto;
		margin: 20px 20px 0 80px;
		height: 80px;
}

header h1 {
		width: 200px;
		float: left;
}

nav {
		width: 100%;
}

nav li {
		float: left;
		margin-right: 20px;
}

#work {
		clear: both;
		margin: 0 80px 0 80px;
		padding-top: 10px;
		width: auto;
		border-top: 1px solid #ccc;
}

#projects {
		width: 200px;
		float: left;
}

#work li {
		list-style: none;
		float: left;
		margin-right: 20px;
}

#worktype {
		color: #e71802;
}

#numbers {
		margin-left: 200px;
		color: #ccc;
}

#label {
		color: #ccc;
}

#label strong {
		color: #141414;
		display: block;
}




#nav {
		width: 500px;
		min-height: 50px;
		margin: 0 auto;
		position: relative;
		left: 150px;
}

.numbers {
		width: 80px;
		float: left;
		text-align: right;
		font-variant-numeric: tabular-nums;
		-moz-font-feature-settings: "tnum";
		-webkit-font-feature-settings: "tnum";
		font-feature-settings: "tnum";
}

.label {
		width: 380px;
		float: right;
}

#everything {
		position: absolute;
		left: 0;
		top: 0;
		z-index: 1;
		width: 100%;
		height: 100%;
		display: none;
}

#everything ul {
		list-style: none;
		width: 500px;
		height: 95%;
		margin: 0 auto;
		padding: 23px 25px 0 25px;
		background: #fff;
		position: relative;
		left: 150px;
}

#everything li {
		clear: both;
}

#everything .numbers {
		width: 80px;
}


/*		I M A G E S
----------------------------------------------- */

.royalSlider {
	width: 100%;
	height: auto;
	position: relative;
	direction: ltr;
}
.visibleNearby {
  width: 100%;
  padding-top: 22px;
}
.visibleNearby .rsGCaption {
  font-size: 16px;
  line-height: 18px;
  padding: 12px 0 16px;
  width: 100%;
  position: static;
  float: left;
  left: auto;
  bottom: auto;
  text-align: center;
  display: none !important;
}
.visibleNearby .rsGCaption span {
  display: block;
  clear: both;
  color: #bbb;
  font-size: 14px;
  line-height: 22px;
}


/* Non-linear resizing on smaller screens */
@media screen and (min-width: 0px) and (max-width: 900px) { 
  #gallery-1 {
    padding: 12px 0 12px;
  }
  #gallery-1 .rsOverflow,
  .royalSlider#gallery-1 {
    height: 400px !important;
  }
}
@media screen and (min-width: 0px) and (max-width: 500px) { 
  #gallery-1 .rsOverflow,
  .royalSlider#gallery-1 {
    height: 300px !important;
  }
}




/*		R E S P O N S I V E
----------------------------------------------- */

